# Oat Roller (Haferhacker)

**Entity Type:** Specialist

## Properties

| Field | Value |
|-------|-------|
| Rarity | Common |
| Category | Economic |
| Slot Type | Specialist |
| Scope | Porridge Chain in range |

## Effects

| Effect Type | Target | Value | Scope |
|------------|--------|-------|-------|
| Productivity | Porridge Chain | +10% | Radius-based |

## Improves Buildings

- Porridge Stand (Latium)
- Oat Farm (Latium)

## Source

Latium Trader

## Stack Rules

Unknown

## Usage Patterns

Slot into a Villa or Officium covering Porridge Chain buildings to boost productivity by 10%.

## Common Pitfalls

Only affects Porridge Chain buildings (Porridge Stand, Oat Farm) within the area of influence.
